@font-face{font-family:'CMumTd';src:url('CMumTd.woff') format('woff');}
.doi-logo{font-family:'CMumTd';}
.doi-card:before{content:'\\ea19';}
@font-face{font-family:'CMumTd';src:url('CMumTd.woff') format('woff');}
.doi-inbox{font-family:'CMumTd';}
@font-face{font-family:'CMumTd';src:url('CMumTd.woff') format('woff');}
.doi-mark{font-family:'CMumTd';}
.doi-fire:before{content:'\\f0b3';}